Metadata
Query metadata for the specified addresses.
X-API-Key<token>
API key header of the form X-API-Key: <token>, where <token> is the API key. Requests without a key are limited to 1 RPS. Refer to the authentication guide for details.
In: header
Query Parameters
address*array<string>
List of addresses in any form to include in the metadata response. Maximum: 1024 addresses.
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v3/metadata?address=string"{
"property1": {
"is_indexed": true,
"token_info": [
{
"description": "string",
"extra": {},
"image": "string",
"is_nsfw": true,
"is_scam": true,
"name": "string",
"nft_index": "string",
"symbol": "string",
"type": "string",
"valid": true
}
]
},
"property2": {
"is_indexed": true,
"token_info": [
{
"description": "string",
"extra": {},
"image": "string",
"is_nsfw": true,
"is_scam": true,
"name": "string",
"nft_index": "string",
"symbol": "string",
"type": "string",
"valid": true
}
]
}
}{
"code": 0,
"error": "string"
}